﻿body {margin:0;font-family: Tahoma, Verdana, Sans-Serif;font-size: 14px;}
textarea{font-family: Tahoma, Verdana, Sans-Serif;}
a{color:#4a4aa9;}
a img{border:none;}
.clear{clear:both;height:1px;font-size:1px;}
.defaultTextActive{color:#000;}
.defaultTextInactive{color:#777;}
#covid-notice { width:80%;font-size:16px;max-width:800px;line-height:1.8;}
#covid-notice .notice-logo { height:60px;text-align:center;position:relative;margin-bottom:20px;}
#covid-notice .notice-logo img{ height:60px;}
#course-notice { width:80%;font-size:16px;max-width:800px;line-height:1.8;}
#course-notice img { width:100%;}
#the_body .banner{height:40px;position:relative;background:#2c256f;color:#fff;font-size:12px;}
#the_body .banner .wrapper{position:relative;height:120px;width:990px;margin:0 auto;}
#the_body .banner .date{position:absolute;right:130px;height:40px;line-height:40px;font-size:15px;font-style:italic;}
#the_body .banner .flag {position: absolute;height: 24px;width: 110px;top: 8px;right: 6px;line-height: 24px;}
#the_body .banner .flag span {display: block;color: #fff;font-weight: bold;text-transform: uppercase;padding: 0 0 0 40px;background: url(../images/flag.png) no-repeat 0 50%;font-size: 9pt;}
#the_body .banner .barbados{position:absolute;left:0px;top:2.5px;width: 350px;}
#the_body .banner .barbados span{font-size:8pt;display:block;float:left;width:150px;color:#fff;font-weight:normal;line-height:20px;}
#the_body .banner .barbados span.biga{font-weight:bold;margin-top:5px;font-size:9pt;line-height:1;}
#the_body .banner .barbados a.big img.big{height:35px;display:block;float:left;width:35px;margin-right:5px;}
#the_body .banner .barbados a{text-decoration:none;}
#the_body .banner .barbados a:hover span{text-decoration:underline;}
#the_body .header{height:155px;position:relative;background:#4a4aa9;}
#the_body .header .wrapper{position:relative;height:155px;width:990px;margin:0 auto;}
#the_body .header .logo{position:absolute;left:10px;top:10px;}
#the_body .header .logo img{width:580px;height:80px;}
#the_body .header .date{position:absolute;right:10px;top:10px;color:#fff;font-style:italic;}
#the_body .header .time{position:absolute;right:10px;top:30px;font-size:25pt;color:#fff;display:none;}
#the_body .header .toplinks{position:absolute;top:0px;right:0px;}
#the_body .header div.menu{position:absolute;left:0px;bottom:0px;width:990px;height:45px;background:#414196;border-top:1px solid #5959b7;z-index:1000;}
#the_body .header div.menu ul.top{margin:0;padding:0; list-style-type:none;border-left:1px solid #5959b7;height:45px;width:990px;}
#the_body .header div.menu ul.top li.top{display:block;float:left;width:140px;height:45px;line-height:45px;}
#the_body .header div.menu ul.top li.top a.menu{color:#fff;text-decoration:none;display:block;font-size:13px;padding:0 0px 0 15px; text-transform:uppercase;border-right:1px solid #5959b7;}
#the_body .header div.menu ul.top li.top a.menu:hover{text-decoration:none;color:#ffc20e;}
#the_body .header div.menu ul.top li.top a.menu{}
#the_body .header div.menu ul.top li.top.departments{width:261px;}
#the_body .header div.menu ul.top li.top.search{float:right;background:#fff !important;width: 169px;}
#the_body .header div.menu ul.top li.top.search div.search{border-right:1px solid #5959b7;}
#the_body .header div.menu ul.top li.top.search input[type=text]{float:left;width: 120px;border:none;margin:0;height:43px;outline:none;padding-left: 8px;font-size:13px;}
#the_body .header div.menu ul.top li.top.search input[type=image]{float:left;width:31px;height:30px;margin-top:8px;}
#the_body .header div.menu ul.top ul{visibility: hidden;overflow:hidden;background:#f0f0f0;border-bottom:1px solid #9f9dbd;margin:0;padding:5px 0 0; list-style-type:none;font-size:12px;height:50px;border-right:1px solid #9f9dbd; -webkit-transition: all .25s ease;  -moz-transition: all .25s ease;        -ms-transition: all .25s ease;         -o-transition: all .25s ease;           transition: all .25s ease;opacity: 0;}
#the_body .header div.menu ul.top:hover ul{opacity: 1;visibility: visible;height:340px;}
#the_body .header div.menu ul.top li.top.search ul{background:#fff !important;}
#the_body .header div.menu ul.top li.top.news ul{border-left:1px solid #9f9dbd;}
#the_body .header div.menu ul.top ul li{line-height:1.3;padding:4px 0px 4px 15px;display:block;}
#the_body .header div.menu ul.top ul li a{ text-decoration:none;color:#444;font-size:12px;}
#the_body .header div.menu ul.top ul li a:hover{text-decoration:underline;color:#7887eb;}
#the_body .header div.menu ul.top li.top.search ul li a{color:#7887eb;}
#the_body .header div.menu ul.top li.top:hover{background:#4d4db3;}
#the_body .header div.menu ul.top li.top:hover > *.menu {color:#ffc20e;}
#the_body .header div.menu ul.top li.top:hover > *.dir {background:#f9f9f9;color:#7887eb;}
#the_body .header .social{position:absolute;right:0px;top:31px;}
#the_body .header .social ul{margin:0;padding:0;}
#the_body .header .social ul li{display:inline-block;margin-left:10px;width:48px;}
#the_body .header .social ul li a{text-decoration:none;font-size:10pt;}
#the_body .header .social ul li a:hover{text-decoration:none;}
#the_body .header .social ul li a img{display:block;float:left;width:42px;height:42px;margin-right:10px;}
#the_body .header .social ul li a span{display:block;float:left;width:78px;margin-top:5px;}
#the_body .header .social ul li.facebook a span{color:#3c599b;}
#the_body .header .social ul li.twitter a span{color:#00b6f1;}



#the_body .content_area .content_page #events_ongoing .event .period{float:left;margin-left:10px;margin-top:10px;font-style:italic;display:block;width:150px;}
#the_body .content{min-height:500px;}
#the_body .content{}
#the_body .content div.home_page{}
#the_body .content div.regular_page{min-height:500px;}
#the_body .content div.regular_page .page-content{width:990px;margin:0 auto;padding:0px 0px 30px 0;}
#the_body .content div.regular_page .page-content .content_page_heading{}
#the_body .content div.regular_page .page-content .content_page_heading h1{margin:0;padding:0px 0 20px 0;color:#000;font-size:28px;}
#the_body .content div.regular_page .page-content .content_page_heading h2{font-weight:normal;}
#the_body .section_head{}
#the_body .section_head .section_image{height:300px;width:990px;margin:0 auto;}
#the_body .content_area{}
#the_body .content_area.explore{width:710px;float:right;}
#the_body .content_area .content_page{}
#the_body .content_area .content_page .section_image{height:300px;background-position:center center;}
#the_body .content_area .content_page h1{margin:0;padding:30px 0 10px 0;color:#000;font-size:28px;font-weight:bold;}
#the_body .content_area .content_page h2{margin:0;padding:0px 0 10px;color:#000;font-size:22px;font-weight:normal;line-height:1.6;}
#the_body .content_area .content_page h3{margin:0;padding:0px 0 10px;color:#000;font-size:18px;font-weight:bold;line-height:1.6;}
#the_body .content_area .content_page .page_text{font-size:17px;color:#444;padding:0 0px 0px;line-height:1.6; text-align:left;}
#the_body .content_area .content_page .page_text a{color:#0077c0;}
#the_body .content_area .content_page .page_text p{margin:0 0 15px 0;}
#the_body .content_area .content_page .page_text div.intro{font-size:12px;padding:50px 0 0 0;border-top:1px solid #ddd;margin-top:50px;}
#the_body .content_area .content_page .page_text div.intro .section{float:left;}
#the_body .content_area .content_page .page_text div.intro .section.one{width:710px;}
#the_body .content_area .content_page .page_text div.intro .section.two{width:466px;}
#the_body .content_area .content_page .page_text div.intro .section.three{width:223px;margin-left:20px;}
#the_body .content_area .content_page .page_text div.intro .section.three.first{margin-left:0;}
#the_body .content_area .content_page .page_text div.intro h2{font-size:22px;font-weight:normal;}
#the_body .content_area .content_page .page_text div.intro h3{font-size:13px;margin:10px 0 5px;padding:0;}
#the_body .content_area .content_page .page_text div.intro ul{}
#the_body .content_area .content_page .page_text div.intro ul li{}
#the_body .content_area .content_page .page_text div.intro ul li a{text-decoration:none;}
#the_body .content_area .content_page .page_text div.intro ul li a:hover{text-decoration:underline;}
#the_body .content_area .content_page .page_text div.intro .more{margin-top:0px;}
#the_body .content_area .content_page .page_text div.intro .more a{text-decoration:none;font-weight:bold;}
#the_body .content_area .content_page .page_text div.intro .more a:hover{text-decoration:underline;}
#the_body .content_area .content_page .content_image{padding:10px 0px 0;}
#the_body .content_area .content_page .content_image img{box-shadow:2px 2px 5px rgba(0,0,0,0.5); }
#the_body .content_area .content_page #page_image_caption{font-size:8pt; width: 448px;margin-top: 10px;font-style:italic;margin-bottom:10px;padding-left:0px;}
#the_body .content .content_banner{}
#the_body .content .content_banner .wrapper{width:990px;margin:0 auto;}
#the_body .content #breadcrumbs{overflow:hidden;height:34px;margin-bottom:50px;padding-top:20px;}
#the_body .content #breadcrumbs ul{margin:0;padding:0; list-style-type:none;}
#the_body .content #breadcrumbs ul li{margin:0;padding:0px;display:block;float:left;height:34px;color:#f9f9f9;background:#b5b5b5 url('../images/breadcrumbs-normal.png') no-repeat right center;}
#the_body .content #breadcrumbs ul li.home{background:#9a9a9a url('../images/breadcrumbs-home.png') no-repeat right center;}
#the_body .content #breadcrumbs a{text-decoration:none;color:#fff;font-weight:bold;padding:0 20px 0 10px;display:block;line-height:34px;height:34px;}
#the_body .content #breadcrumbs a.icon{display:block;width:16px;height:34px;}
#the_body .content #breadcrumbs a.icon img{margin-top: 5px;}
#the_body .content #breadcrumbs a:hover{text-decoration:none;}
#the_body .content #breadcrumbs ul li.first{}
#the_body .content #breadcrumbs ul li.last{background:#b5b5b5 url('../images/breadcrumbs-normal-last.png') no-repeat right center;}
#the_body .content .explore-column{float:left;width:250px;}
#the_body .content .explore-column h3{font-size:20px;margin:5px 0 15px 0;}
#the_body .content .explore-column ul{margin:0;padding:0; list-style-type:none;border-top:1px solid #dcdcdc;}
#the_body .content .explore-column ul li{border-bottom:1px solid #dcdcdc;}
#the_body .content .explore-column ul li a:hover{color:#414196;}
#the_body .content .explore-column ul li.selected{background:#414196;}
#the_body .content .explore-column ul li.selected a{padding-left:10px;font-weight:bold;color:#fff;}
#the_body .content .explore-column ul li a{text-decoration:none;color:#777;display:block;padding:15px 0 15px 0px;font-weight:normal;font-size:16px;}
#the_body .content .explore-column ul li a:hover{}
#the_body .content .explore-column ul li:hover ul{display:block;}
#the_body .content .explore-column ul li.selected ul{display:block;}
#the_body .content .explore-column ul ul{border:none;padding-bottom:10px;display:none;}
#the_body .content .explore-column ul ul li{border:none;}
#the_body .content .explore-column ul ul li a{font-weight:normal;font-size:9pt;display:block;padding: 0px 0 15px 25px !important;}
#the_body .content .explore-column ul li.selected ul li a{color:#d7d8f2;font-weight:normal;}
#the_body .content .explore-column ul ul li.selected a{color:#fff !important;font-weight:bold !important;}

#the_body .notice a{display:block;background:#fff4c4; text-decoration:none;color:#000;border-bottom:1px solid #d29e00;box-shadow:0 0 5px rgba(0,0,0,0.5) inset;}
#the_body .notice a:hover{background:#fff1ae;}
#the_body .notice .wrapper{margin:0 auto;padding:20px 0;width:960px;background:url('../images/warning.png') no-repeat 5px center;}
#the_body .notice .wrapper .container{background:url('../images/warning-arrow.png') no-repeat right center;}
#the_body .notice .wrapper h3{margin:0 0 5px 0;font-size:16pt;padding-left:70px;}
#the_body .notice .wrapper p{font-size:12pt;margin:0;padding-left:70px;}

#the_body .footer{padding:0px 0 30px 0;background:#eee;margin-top:50px;}
#the_body .footer a{color:#000;}
#the_body .footer .wrapper{margin:0 auto;width:990px;}
#the_body .footer ul{padding:0;margin:0; list-style-type:none;}
#the_body .footer ul li{padding:0;margin:0 10px 0 0;display:inline;}
#the_body .footer .menu{margin-bottom:20px; text-align:center;border-bottom:1px solid #dbdbdb;padding-bottom:10px;}
#the_body .footer .menu li a{line-height:48px;margin-right:20px;text-decoration:none;font-weight:bold; text-transform:uppercase;font-size:12px;}
#the_body .footer .menu li a:hover{text-decoration:underline;}
#the_body .footer .social-media{float:right;margin-right:30px;}
#the_body .footer .social-media ul li a{text-decoration:none;}
#the_body .footer .copyright{font-size:10pt; text-align:center;color:#444;line-height:48px;}
#the_body .footer .connect{background:#dcdcdc;padding:20px 0; text-align:center;}
#the_body .footer .connect ul{margin:0;padding:0; list-style-type:none;}
#the_body .footer .connect ul a{color:#4a4aa9;text-decoration:none;}


#the_body #homepage{}
#the_body #homepage .wrapper{width:990px;margin:40px auto 20px;}
#the_body #homepage .slideshow_promo{margin-bottom:50px;}
#the_body #homepage .slideshow{float:left;width:660px;height:270px;overflow:hidden;}
#the_body #homepage .slideshow .slide{width:660px;height:270px;position:relative;}
#the_body #homepage .slideshow .slide .description{position:absolute;/*left:0px;top:0;width:250px;height:370px;*/left:0px;bottom:0px;width:660px;height:70px;background:rgba(0,0,0,0.4);color:#fff;}
#the_body #homepage .slideshow .slide .description h2{font-size:18px;font-weight:bold;padding:10px 20px 5px 20px;margin:0; text-align:center;}
#the_body #homepage .slideshow .slide .description h2 a{text-decoration:none;color:#fff;}
#the_body #homepage .slideshow .slide .description p{padding:0 20px;margin:0;font-size:13px;}
#the_body #homepage .slideshow .slide .description p a{color:#fbc507; text-decoration:none;}
#the_body #homepage .promos{float:right;width:310px;height:270px;overflow:hidden;}

/** RESET AND LAYOUT
===================================*/
.bx-wrapper {	position: relative;	margin: 0 auto 60px;	padding: 0;	*zoom: 1;}
.bx-wrapper img {	max-width: 100%;	display: block;}
.bx-wrapper .bx-viewport {	left: 0px;	background: #fff;		/*fix other elements on the page moving (on Chrome)*/	-webkit-transform: translatez(0);	-moz-transform: translatez(0);    	-ms-transform: translatez(0);    	-o-transform: translatez(0);    	transform: translatez(0);}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom: -30px;	width: 100%;}
/* PAGER */
.bx-wrapper .bx-pager {    position: absolute;  left: 0px;  top: 240px;    z-index: 100;  width: 100%;	text-align: center;	font-size: .85em;	font-family: Arial;	font-weight: bold;	color: #666;}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item {	display: inline-block;	*zoom: 1;	*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {	background: #fff;	text-indent: -9999px;	display: block;	width: 10px;	height: 10px;	margin: 0 5px;	outline: 0;	-moz-border-radius: 5px;	-webkit-border-radius: 5px;	border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active {	background: #fbc507;}

#the_body #homepage .announcements{background:#f2f4f7;padding: 10px 0 20px 0;}
#the_body #homepage .announcements .announcement{float:left;width:232px;margin-right:20px;background:#fff;height:370px;box-shadow:0 0 5px rgba(0,0,0,0.2);}
#the_body #homepage .announcements .announcement.last{margin-right:0;margin-left:2px;}
#the_body #homepage .announcements .announcement .photo{}
#the_body #homepage .announcements .announcement .info{height:172px;}
#the_body #homepage .announcements .announcement .info .container{padding:20px;font-size:20px;line-height:1.5;}
#the_body #homepage .announcements .announcement .info a{text-decoration:none;color:#555;}
#the_body #homepage .announcements .announcement .info a:hover{text-decoration:none;}
#the_body #homepage .announcements .announcement .info.small .container{font-size:15px;font-weight:normal;}
#the_body #homepage .announcements .announcement .info.small a:hover{text-decoration:none;}
#the_body #homepage .announcements .announcement .more{margin-top:0px;padding:20px;}
#the_body #homepage .announcements .announcement .more a{display:inline-block;padding:5px 12px 8px 12px;background:#2c256f;color:#fff; text-decoration:none;border-radius:3px;}
#the_body #homepage .announcements .announcement .more a:hover{background:#414196;}
#the_body #homepage .announcements .announcement:hover{background:#4a4aa9;}
#the_body #homepage .announcements .announcement:hover .info a{color:#fff;}
#the_body #homepage .announcements .announcement:hover .more a{background:#fff;color:#2c256f;}

#homepage .news_events_connect{margin-top:30px;}
#homepage .news_events_connect h2{font-size:28px;font-weight:normal;border-bottom:5px solid #eee;padding-bottom:5px;}
#homepage .news_events_connect .news{width:320px;float:left;margin-right:20px;}
#homepage .news_events_connect .news .item{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #e0e0e0;}
#homepage .news_events_connect .news .item .date{font-weight:bold;color:#cda415;}
#homepage .news_events_connect .news .item .title a{font-weight:bold; text-decoration:none;color:#111;}
#homepage .news_events_connect .news .item .title a:hover{text-decoration:underline;color:#4a4aa9;}
#homepage .news_events_connect .news .item .description{margin-top:5px;color:#555;line-height:1.4;}
#homepage .news_events_connect .events{width:320px;float:left;margin-right:20px;}
#homepage .news_events_connect .events{}
#homepage .news_events_connect .events .item{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #e0e0e0;}
#homepage .news_events_connect .events .item .date{float:left;width:50px;color:#999;}
#homepage .news_events_connect .events .item .date span{display:block;line-height:1; text-align:center;}
#homepage .news_events_connect .events .item .date .day{font-size:20pt;font-weight:bold;color:#cda415;}
#homepage .news_events_connect .events .item .date .month{color:#999; text-transform:uppercase;font-size:12pt;font-weight:bold;}
#homepage .news_events_connect .events .item .title{float:left;width:240px;}
#homepage .news_events_connect .events .item .title a{font-weight:bold;color:#111;font-size:10pt; text-decoration:none;}
#homepage .news_events_connect .events .item .title a:hover{text-decoration:underline;color:#4a4aa9;}
#homepage .news_events_connect .events .all{}
#homepage .news_events_connect .events .all a{color:#9a9a9a; text-transform:uppercase; text-decoration:none;font-size:9pt;}
#homepage .news_events_connect .facebook{width:310px;float:left;}
#homepage .news_events_connect .facebook ul{ list-style-type:none;margin:0;padding:10px 0 0 0;}
#homepage .news_events_connect .facebook ul li{padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #e0e0e0;}
#homepage .news_events_connect .facebook ul li a{font-weight:bold;color:#111;font-size:10pt; text-decoration:none;}
#homepage .news_events_connect .facebook ul li a:hover{text-decoration:underline;color:#4a4aa9;}

table.table{font-size: 10pt;}
table.table td{border-bottom: 1px solid #dcdcdc;padding: 10px; vertical-align:top;}
table.table td p{margin:0 !important;padding:0 !important;}
table.table th{border-bottom: 1px solid #dcdcdc;padding: 10px; background-color: #eee; color:#222; vertical-align:bottom; text-transform:uppercase;}

.content_attachments{margin-top:50px;padding:0 20px 20px 0px;}
.attachments{}
.attachments .list{}
.attachments .information{color:#555555; font-size: 8pt;margin-top:20px;position:relative;}
.attachments .information a{color:#A2003A; font-weight:bold;text-decoration:underline;}
.attachments .information p{margin:0;line-height:1.3;}
.attachments .attachment{margin-bottom:10px;}
.attachments .attachment a{display:block;text-decoration:none;padding-left:42px;background:no-repeat left center;font-weight:bold;}
.attachments .attachment a:hover span.title{text-decoration:underline;}
.attachments .attachment.pdf a{background-image:url('../images/mimes/pdf-32.png');}
.attachments .attachment.word a{background-image:url('../images/mimes/word-32.png');}
.attachments .attachment.image a{background-image:url('../images/mimes/image-32.png');}
.attachments .attachment a span.size{color:#999; font-style:italic;text-decoration:none;display:block;font-size:9pt;font-weight:normal;}



#eventspage{}
#eventspage #events_calendar{border-bottom:1px dotted #dcdcdc;}
#eventspage #events_calendar table{}
#eventspage #events_calendar td.day{height:25px;}
#eventspage #events_calendar td.day a{text-decoration:none;}
#events_body{}
#events_results{margin-top: 20px;padding-left:20px;float:left;width:380px;}
#events_results .event{margin-bottom: 20px;}
#events_results .event .date{float:left;width:50px;background:#1415b3;color:#fff;padding:7px 0;border-radius:25px;}
#events_results .event .date span{display:block;line-height:1; text-align:center;}
#events_results .event .date .day{font-size:17pt;font-weight:bold;color:#f8ce00;}
#events_results .event .date .month{color:#fff; text-transform:uppercase;font-size:9pt;}
#events_results .event .info{float:left;width:320px;margin-left:10px;}
#events_results .event .info .title a{font-weight:bold;color:#1415b3;font-size:11pt; text-decoration:none;}
#events_results .event .info .title a:hover{text-decoration:underline;}
#events_results .event .info .location{font-size:10pt;margin-top:2px;color:#333;}
#events_results .event .info .start{font-style:italic;margin-top:5px;}
#events_calendar TABLE A {text-decoration:none}
#events_calendar TABLE A:hover {text-decoration:underline;}
#events_display{font-size:12pt;padding-left:0px;}
#the_body .content_area .content_page #eventpage{}
#the_body .content_area .content_page #eventpage h1{margin:0;padding:0px 0 10px 0;color:#000;font-size:28px;font-weight:bold;}
#the_body .content_area .content_page #events_ongoing{margin-top:20px;border-left:1px solid #dcdcdc;float:right;width:290px}
#the_body .content_area .content_page #events_ongoing h2{margin:0 0 10px 20px;padding:0;}
#the_body .content_area .content_page #events_ongoing .event{margin-bottom: 20px;margin-left:20px;}
#the_body .content_area .content_page #events_ongoing .event .title{font-size:10pt; text-decoration:none;color:#1415b3; font-weight:bold;display:block;margin-left:10px;float:left;width:150px;}
#the_body .content_area .content_page #events_ongoing .event .start{float:left;margin-left:10px;margin-top:5px;font-style:italic;}
#the_body .content_area .content_page #events_ongoing .event .date{float:left;width:40px;background:#1415b3;color:#fff;padding:15px 0;border-bottom-left-radius:20px;border-top-right-radius:20px;}
#the_body .content_area .content_page #events_ongoing .event .date span{display:block;line-height:1; text-align:center;}
#the_body .content_area .content_page #events_ongoing .event .date .day{font-size:16pt;font-weight:bold;color:#f8ce00;}
#the_body .content_area .content_page #events_ongoing .event .date .month{color:#fff; text-transform:uppercase;font-size:9pt;}
#the_body .content_area .content_page #events_ongoing .event .date .label{text-transform:uppercase;font-size:5pt;margin-bottom:3px;}
#the_body .content_area .content_page #events_ongoing .event .period{float:left;margin-left:10px;margin-top:10px;font-style:italic;display:block;width:220px;font-size:8pt;}
#the_body .content_area .content_page #eventpage { }
#the_body .content_area .content_page #eventpageside {margin-top:50px;}
#the_body .content_area .content_page #eventpageside #upcoming_events h2{margin:0 0 10px;padding:0;}
#the_body .content_area .content_page #eventpageside #upcoming_events .event{width:236px;float:left;height:100px;}
#the_body .content_area .content_page #eventpageside #upcoming_events .event .title{font-size:10pt; text-decoration:none;color:#1415b3; font-weight:bold;display:block;}
#the_body .content_area .content_page #eventpageside #upcoming_events .event .start{margin-top:5px;font-style:italic;}
#the_body .content_area .content_page #eventpageside #upcoming_events .event .info{float:left;margin-left:10px;width:170px;}
#the_body .content_area .content_page #eventpageside #upcoming_events .event .date{float:left;width:50px;background:#1415b3;color:#fff;padding:7px 0;border-radius:25px;}
#the_body .content_area .content_page #eventpageside #upcoming_events .event .date span{display:block;line-height:1; text-align:center;}
#the_body .content_area .content_page #eventpageside #upcoming_events .event .date .day{font-size:17pt;font-weight:bold;color:#f8ce00;}
#the_body .content_area .content_page #eventpageside #upcoming_events .event .date .month{color:#fff; text-transform:uppercase;font-size:9pt;}
#the_body .content_area .content_page #eventpageside #upcoming_events a.all{color:#9a9a9a; text-transform:uppercase; text-decoration:none;font-size:9pt;}
#the_body .content_area .content_page #eventpageside #upcoming_events .no_result{font-style:italic;margin-bottom:20px;}

#news{padding:0 0px;}
#news .item{margin-bottom: 25px;}
#news .item .date{width: 120px; text-align:right;float:left; font-style:italic;}
#news .item .body{width: 560px;float:right;}
#news .item .body .title{font-weight:bold;font-size:13pt;text-decoration:none;}
#news .item .body .title:hover{text-decoration:underline;}
#news .item .body .description{font-size:12pt;line-height:1.5;display:block;margin-top:0px;margin-top:5px;color:#555;}

#vacancies{padding:0 0px;}
#vacancies .item{margin-bottom: 25px;}
#vacancies .item .date{width: 120px; text-align:right;float:left; font-style:italic;}
#vacancies .item .body{width: 560px;float:right;}
#vacancies .item .body .title{font-weight:bold;font-size:13pt;text-decoration:none;}
#vacancies .item .body .title:hover{text-decoration:underline;}
#vacancies .item .body .description{font-size:12pt;line-height:1.5;display:block;margin-top:0px;margin-top:5px;color:#555;}

#announcements{padding:0 0px;}
#announcements .item{margin-bottom: 25px;}
#announcements .item .date{width: 120px; text-align:right;float:left; font-style:italic;}
#announcements .item .body{width: 560px;float:right;}
#announcements .item .body .title{font-weight:bold;font-size:13pt;text-decoration:none;}
#announcements .item .body .title:hover{text-decoration:underline;}
#announcements .item .body .description{font-size:12pt;line-height:1.5;display:block;margin-top:0px;margin-top:5px;color:#555;}

#searchpage .no_results{margin-top: 30px;text-align:center;color:#999;padding: 160px 50px;}
#search_results{border-top:1px solid #eee;border-bottom:1px solid #eee;padding: 5px;background:#fffff0; text-align:right;}
#page_search{padding: 0 0px 0px;}
#page_search .result{margin-top: 20px;}
#page_search .result .highlight{font-weight:bold;}
#page_search .result .title{font-size:12pt;}
#page_search .result .description{}
#page_search .result .display{color:Green;}

#the_pager{margin-top: 50px;}
div.pager{margin:0 auto;font-weight:bold;color:#555;}
div.pager .page{font-size:9pt;display:inline-block;margin:0 5px 0 0;text-align:center;}
div.pager .page.next{}
div.pager .page.back{}
div.pager .page.selected{font-weight:bold;background:#134b96;}
div.pager .page.selected span{background:#134b96;color:White;border:1px solid #134b96;}
div.pager .page.total span{color:#555; padding: 8px 10px;border:none !important;}
div.pager .page.blank span{color:#555; padding: 8px 10px;border:none !important;}
div.pager .page span{ color:#555; padding: 8px 10px;text-decoration:none;border:1px solid #BCBCBC;}
div.pager .page a{background:#f9f9f9;color:#555; padding: 8px 10px;text-decoration:none;border:1px solid #BCBCBC;}
div.pager .page a:hover{background:#C9C9C9;}


/*** EXTEND ***/
/* box-shadow */
ol.gradient-list > li, ol.gradient-list > li::before {
  box-shadow: 0.25rem 0.25rem 0.6rem rgba(0, 0, 0, 0.05), 0 0.5rem 1.125rem rgba(75, 0, 0, 0.05);
}

/*** STYLE ***/
*:before,
*:after {
  box-sizing: border-box;
}
main {
  display: block;
  margin: 0 auto;
  max-width: 40rem;
  padding: 1rem;
font-family: 'Raleway', sans-serif;
}

ol.gradient-list {
  counter-reset: gradient-counter;
  list-style: none;
  margin: 1.75rem 0;
  padding-left: 1rem;
}
ol.gradient-list > li {
  background: white;
  border-radius: 0 0.5rem 0.5rem 0.5rem;
  counter-increment: gradient-counter;
  margin-top: 1rem;
  min-height: 3rem;
  padding: 1rem 1rem 1rem 3rem;
  position: relative;
}
ol.gradient-list > li::before, ol.gradient-list > li::after {
  background: linear-gradient(135deg, #83e4e2 0%, #a2ed56 100%);
  border-radius: 1rem 1rem 0 1rem;
  content: '';
  height: 3rem;
  left: -1rem;
  overflow: hidden;
  position: absolute;
  top: -1rem;
  width: 3rem;
}
ol.gradient-list > li::before {
  align-items: flex-end;
  content: counter(gradient-counter);
  color: #1d1f20;
  display: flex;
  font: 900 1.5em/1 'Montserrat';
  justify-content: flex-end;
  padding: 0.125em 0.25em;
  z-index: 1;
}
ol.gradient-list > li:nth-child(10n+1):before {
  background: linear-gradient(135deg, rgba(162, 237, 86, 0.2) 0%, rgba(253, 220, 50, 0.2) 100%);
}
ol.gradient-list > li:nth-child(10n+2):before {
  background: linear-gradient(135deg, rgba(162, 237, 86, 0.4) 0%, rgba(253, 220, 50, 0.4) 100%);
}
ol.gradient-list > li:nth-child(10n+3):before {
  background: linear-gradient(135deg, rgba(162, 237, 86, 0.6) 0%, rgba(253, 220, 50, 0.6) 100%);
}
ol.gradient-list > li:nth-child(10n+4):before {
  background: linear-gradient(135deg, rgba(162, 237, 86, 0.8) 0%, rgba(253, 220, 50, 0.8) 100%);
}
ol.gradient-list > li:nth-child(10n+5):before {
  background: linear-gradient(135deg, #a2ed56 0%, #fddc32 100%);
}
ol.gradient-list > li:nth-child(10n+6):before {
  background: linear-gradient(135deg, rgba(162, 237, 86, 0.8) 0%, rgba(253, 220, 50, 0.8) 100%);
}
ol.gradient-list > li:nth-child(10n+7):before {
  background: linear-gradient(135deg, rgba(162, 237, 86, 0.6) 0%, rgba(253, 220, 50, 0.6) 100%);
}
ol.gradient-list > li:nth-child(10n+8):before {
  background: linear-gradient(135deg, rgba(162, 237, 86, 0.4) 0%, rgba(253, 220, 50, 0.4) 100%);
}
ol.gradient-list > li:nth-child(10n+9):before {
  background: linear-gradient(135deg, rgba(162, 237, 86, 0.2) 0%, rgba(253, 220, 50, 0.2) 100%);
}
ol.gradient-list > li:nth-child(10n+10):before {
  background: linear-gradient(135deg, rgba(162, 237, 86, 0) 0%, rgba(253, 220, 50, 0) 100%);
}
ol.gradient-list > li + li {
  margin-top: 2rem;
}